none
Error al actualizar Windows Phone 8.1 Emulator RRS feed

  • Pregunta

  • Me sale este problema al instalar la actualización del emulador de Windows Phone 8.1:

    [1964:1BF4][2014-11-08T22:53:16]i052: Condition '(NOT VersionNT64)' evaluates to false.
    [1964:1BF4][2014-11-08T22:53:16]i052: Condition '(HypervisorSupported = "0") AND (CurrentOperation = "Install")' evaluates to true.
    [1964:1BF4][2014-11-08T22:53:16]i052: Condition '(NOT (DevEnvAppIdKeyPath OR VSWinExpressAppIdKeyPath)) AND (CurrentOperation = "Install")' evaluates to false.
    [1964:1BF4][2014-11-08T22:53:16]i000: MUX:  Stop Block: HypervisorNotSupportedBlock : Este equipo no admite el emulador de Windows Phone, que requiere la versión de 64 bits de Windows 8.1 Pro y un equipo compatible con Hyper-V. Para obtener más información, vea !$!http://go.microsoft.com/fwlink/?LinkId=394063,Requisitos del sistema para el Emulador de Windows Phone!@!.

    Sin embargo si que tengo Windows 8.1 Pro de 64bits y mi equipo es compatible con Hyper-V. Es mas, el emulador de Windows Phone 8 funcionaba sin problemas.

    sábado, 8 de noviembre de 2014 22:02

Respuestas

  • Estás seguro de que tienes Hyper-V activado en la bios? Valídalo por favor. [Edito: Y que la instalación tiene permisos de administrador para realizarse. ]

    De todos modos, salvo casos excepcionales, este foro es para desarrollo, este tipo de error quizás es mejor directamente con el soporte de microsoft para developers de tu país. Que podrán orientarte mejor. 

    Un saludo. 


    Ruben Fernandez - http://www.rfsouto.com


    • Editado rf1souto lunes, 10 de noviembre de 2014 8:34
    • Propuesto como respuesta rf1souto miércoles, 12 de noviembre de 2014 8:48
    • Marcado como respuesta Miguel.Vazquez.MSDNModerator miércoles, 12 de noviembre de 2014 17:45
    lunes, 10 de noviembre de 2014 8:34